/* Apply to the main header */
h1 {
    font-family: 'Arial', sans-serif;
    font-size: 2.5em;
    color: #0D47A1; /* Deep blue */
    text-align: center;
    margin-bottom: 20px;
}

/* Styling for secondary headers */
h2 {
    font-family: 'Verdana', sans-serif;
    font-size: 1.75em;
    color: #00695C; /* Teal */
    margin-bottom: 15px;
}

/* Tertiary headers */
h3 {
    font-family: 'Tahoma', sans-serif;
    font-size: 1.25em;
    color: #8E24AA; /* Purple */
    font-style: italic;
    margin-bottom: 10px;
}

h4 {
    font-size: 1.00em;
    font-family: 'Georgia', serif;
    color: #F57C00; /* Orange */
    margin-bottom: 5px;
}

.notice {
    font-size: larger;
    color: #622c98;
    font-weight: bold;
    font-style: italic;
}
